View Issue Details

IDProjectCategoryView StatusLast Update
0001346SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.1 
Target Version3.5.2Fixed in Version3.5.2 
Summary0001346: reloadTable JMX method and command should always route to the node_list
DescriptionreloadTable JMX method and command should always route to the node_list

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1491be72

2013-07-25 08:56:45

chenson

Details Diff
0001346: reloadTable JMX method and command should always route to the node_list
0001346
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/NonDmlEventsTest.java Diff File
mod - symmetric-server/src/test/resources/org/jumpmind/symmetric/test/NonDmlEventsTest.csv Diff File

Issue History

Date Modified Username Field Change
2013-07-25 07:43 chenson New Issue
2013-07-25 07:43 chenson Status new => assigned
2013-07-25 07:43 chenson Assigned To => chenson
2013-07-25 08:56 chenson Status assigned => resolved
2013-07-25 08:56 chenson Fixed in Version => 3.5.2
2013-07-25 08:56 chenson Resolution open => fixed
2013-07-31 16:14 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7575
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 1491be72